<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">  
    <meta name="HandheldFriendly" content="true">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Mono:400,500,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="myStyle.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <title>adelya</title>
</head>

<body>
    <!-- NAVBAR -->
    <div class="navbarku">
        <div class="itemku" onclick="location.href='index.html'">
            <img src="home.png">
            <span>Home</span>
        </div>
        <div class="itemku" onclick="location.href='about.html'">
            <img src="woman.png">
            <span>About</span>
        </div>
        <div class="itemku" onclick="location.href='education.html'">
            <img src="books.png">
            <span>Education</span>
        </div>
        <div class="itemku" onclick="location.href='experience.html'">
            <img src="conversation.png">
            <span>Experience</span>
        </div>
        <div class="itemku" onclick="location.href='skill.html'">
            <img src="bbe.png">
            <span>Skills</span>
        </div>
        <div class="itemku" onclick="location.href='songs.html'">
            <img src="music.png">
            <span>Songs</span>
        </div>
    </div>

    <div class="homeku">
        <div class="tempatsocmed">
            <div class="socmedku">
                <a href="https://www.instagram.com/adelyagabriel/"><img src="ig.png"> </a>
            </div>
            <div class="socmedku">
                <a href="https://www.linkedin.com/in/adelyagabriel/"><img src="linkedin.png"> </a>
            </div>
        </div>
    
        <div class="laguku">
            <div class="row">
                <div class="col">
                    <div class="card" style="width: 14rem;">
                        <img src="mayer.jpg" class="card-img-top" alt="breakfast in bed">
                        <div class="card-body">
                            <h5 class="card-title">Breakfast In Bed</h5>
                            <p class="card-text">Mayer Hawthorne</p>
                            <a href="https://open.spotify.com/track/1Js100V6IIhi9pnIx0QS0M?si=s8NYSHlMSq6Y5DVZB7iXzQ" class="btn btn-primary">Listen on Spotify</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card" style="width: 14rem;">
                        <img src="tom.jpg" class="card-img-top" alt="tom">
                        <div class="card-body">
                            <h5 class="card-title">In The Midst Of It All</h5>
                            <p class="card-text">Tom Misch</p>
                            <a href="https://open.spotify.com/track/4sQ2QCk0JkCqofVcA3krvh?si=S4yGSmKDRe-xoJ0ReiMdxw" class="btn btn-primary">Listen on Spotify</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card" style="width: 14rem;">
                        <img src="ladya.jpg" class="card-img-top" alt="ladya">
                        <div class="card-body">
                            <h5 class="card-title">What If I Never Get Over You</h5>
                            <p class="card-text">Lady A</p>
                            <a href="https://open.spotify.com/track/0qkdE1C0ufnUISKwhg8Wh6?si=dISZ6nzfT6SNbC2Bw3RcKg" class="btn btn-primary">Listen on Spotify</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card" style="width: 14rem;">
                        <img src="jacob.jpg" class="card-img-top" alt="jacob">
                        <div class="card-body">
                            <h5 class="card-title">Running out Of Love</h5>
                            <p class="card-text">Jacob Collier</p>
                            <a href="https://open.spotify.com/track/4fZU3hF6H5PUeVEDv5Sm1h?si=reO1a1EeQYqwpQZr_KQuDQ" class="btn btn-primary">Listen on Spotify</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
           
    </body>
    </html>
